MediaWiki:Gadget-Mainpage.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
No edit summary
 
(3 intermediate revisions by the same user not shown)
Line 49: Line 49:
.mainpage-content {
.mainpage-content {
padding: 0.5em 0.5em 1em 0.5em;
padding: 0.5em 0.5em 1em 0.5em;
}
.mainpage-image-container {
display: flex;
gap: 0.5em;
justify-content: center;
flex-wrap: wrap;
}
}


Line 125: Line 132:
#ActivityFeed .mw-tag-markers,
#ActivityFeed .mw-tag-markers,
#ActivityFeed .minoredit,
#ActivityFeed .minoredit,
#ActivityFeed .newpage,
#ActivityFeed ul.special .comment,
#ActivityFeed ul.special .comment,
#ActivityFeed .mw-diff-bytes {
#ActivityFeed .mw-diff-bytes {
Line 162: Line 170:
margin-right: 2px;
margin-right: 2px;
}
}
/* For Chrome users, recent changes is a table instead of a list. I have literally no idea why, but don't remove these just because you don't see a reason (like I did) */
#ActivityFeed .mw-changeslist div table {
border-bottom: none;
padding-top: 3px !important;
padding-bottom: 2px;
width: calc(100% - 10px);
}
#ActivityFeed .mw-changeslist div table:last-child {
border: none;
}
#ActivityFeed .mw-changeslist ul.mw-contributions-list li,
#ActivityFeed .mw-changeslist ul.special li {
padding: 0;
}


.skin-minerva #ActivityFeed .mw-changeslist-line {
.skin-minerva #ActivityFeed .mw-changeslist-line {
Line 173: Line 199:
content: none;
content: none;
}
}




/* End [[Template:Latest Edits]] Fix */
/* End [[Template:Latest Edits]] Fix */